Bug 11729 - aic7xxx driver
aic7xxx driver
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brock Organ
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-05-29 07:46 EDT by Luca
Modified: 2007-04-18 12:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-09 12:34:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Luca 2000-05-29 07:46:14 EDT
In version 6.0 my Adaptec SCSI device was going well choosing this driver
in the list propesed in the first steps.
Now with 6.2 the installation broke and send me a Painc Kernel message.

What can I do, now???

Thank's in advance

Luca B.
Comment 1 fsolari 2000-05-29 23:06:59 EDT
I am having the same trouble, with an Adaptec 2740 (EISA) card. Other Adaptec
2940 cards work fine.

RH6.0 works still, recognizing all devices.

Is this a module bug?
Comment 2 Alec Voropay 2000-06-05 05:54:52 EDT
See bugs 11610, 11729, 11790, 11797
Comment 3 Brock Organ 2000-06-10 01:32:06 EDT
any luck trying doug ledford's latest driver disk...?

(see people.redhat.com/~dledford for dd img)
Comment 4 Brent Fox 2000-08-09 12:34:41 EDT
Closed due to inactivity.  Please re-open if problem persists with the newest
driver.
Comment 5 necrotech 2000-09-20 17:46:22 EDT
Bug related to http://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=10418 and http://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=11092

Contact me. I have an HP NetServer 5/60 LM which exhibits pretty much the same problems with the same driver. RedHat versions up to
 6.1 work fine on the machine. Thus, am willing to open up the machine for you to be able to verify and/or test resolutions.

I can install a fresh copy of RedHat 6.0 or 6.1 and give you telnet access or something. Just let me know what you'd like.

At present this machine is sitting unused (because I can't install newest kernel!) but I'd like to be able to use it. Just don't want to
have to go back to old versions of RedHat.

Note You need to log in before you can comment on or make changes to this bug.